WP-Cumulus - comments Compatibility with Spip version 2 2010-01-20T14:25:10Z https://files.spip.org/WP-Cumulus,2918#comment425409 2010-01-20T14:25:10Z <p>Hi,</p> <p>this code is compatible with Spip version 2 <strong>as far as you use the version 1.4 of the swfobject script</strong>.</p> <p>This version is <strong>now avaliable</strong> on the <a href="http://www.ph-guillon.com/spip.php?article87" class="spip_out" rel='nofollow external'>PaulH's website</a>.</p> <p>Regards</p> <p>PaulH</p>